/* Navigation Hacks für IE5.x / IE6 */
#navMain #nav {
	height: 30px;
	background: #00228B;
	width: 645px;
}

#navMain #nav table {
	border-collapse: collapse;
}

#navMain #nav li a li {
	float: left;
	font-weight: normal;
}

#navMain #nav a:hover a:hover {
	background: #FFFFFF;
	color: #DA0600;
}

/* Positionierung ab 3. Ebene für IE5.x / IE6 */
#navMain #nav a:hover a:hover ul,
#navMain #nav a:hover a:hover a:hover ul {
	left: 70%;
	top: 0;
}
/* Positionierung ab 5. Ebene für IE5.x / IE6 */
#navMain #nav a:hover a:hover a:hover a:hover ul,
#navMain #nav a:hover a:hover a:hover a:hover a:hover ul, 
#navMain #nav a:hover a:hover a:hover a:hover a:hover a:hover ul, 
#navMain #nav a:hover a:hover a:hover a:hover a:hover a:hover a:hover ul  {
	left: -100%;
	top: 0;
}

/* weitere Ebenen verstecken für IE5.x / IE6 */
#navMain #nav a:hover ul ul,
#navMain #nav a:hover a:hover ul ul,
#navMain #nav a:hover a:hover a:hover ul ul,
#navMain #nav a:hover a:hover a:hover a:hover ul ul, 
#navMain #nav a:hover a:hover a:hover a:hover a:hover ul ul, 
#navMain #nav a:hover a:hover a:hover a:hover a:hover a:hover ul ul {
	position: absolute;
	left: -9000px;
	top: -9000px;
}

/* Aktiv Formate */
#navMain #nav a:hover a.active {
	background: none;
	background-color: #FFFFFF;
	color: #DA0600;
}
